<div id="page">

	<div class="record" id="record226941274" recordid="226941274" off="n" data-record-type="457"
		style="opacity: 1;">
		

		<div id="rec226941274" class="r" style="padding-top:60px;padding-bottom:75px; background-color:#171717;"
			data-animationappear="off" data-bg-color="#171717">

			<!-- T457 -->


			<div class="t457">
				<div class="t-container">
					<div class="t-col t-col_12">
						<ul class="t457__ul">
							<li class="t457__li">
								<a href="" style="color:#ffffff;" data-menu-item-number="1">About</a>
							</li>
							<li class="t457__li">
								<a href="" style="color:#ffffff;" data-menu-item-number="2">Features</a>
							</li>
							<li class="t457__li">
								<a href="" style="color:#ffffff;" data-menu-item-number="3">Works</a>
							</li>
							<li class="t457__li">
								<a href="" style="color:#ffffff;" data-menu-item-number="4">Blog</a>
							</li>
							<li class="t457__li">
								<a href="" style="color:#ffffff;" data-menu-item-number="5">Help</a>
							</li>
							<li class="t457__li">
								<a href="" style="color:#ffffff;" data-menu-item-number="6">Contacts</a>
							</li>
						</ul>
					</div>

					<div class="t-col t-col_12">
						<div class="t457__copyright" field="text" style="color: #ffffff;">© All Rights Reserved.
							Tilda Publishing Design Co.<br>hello@tilda.cc</div>
					</div>
				</div>
			</div>

		</div>

	</div>

</div>
	